.pf1.sheet.actor {
	.tab.summary {
		:is(
				.lil-staggered,
				.lil-alive.lil-unconscious,
				.lil-alive.lil-staggered,
				.lil-dying
			) {
			background: radial-gradient(
				rgba(255, 204, 75, 0.25) 40%,
				rgba(204, 55, 0, 0.5) 90%
			);
		}

		.lil-dead {
			background: radial-gradient(
				rgba(255, 125, 125, 0.2) 40%,
				rgba(170, 0, 0, 0.5) 90%
			);
		}

		.lil-alive:not(.lil-staggered):not(.lil-unconscious) {
			background: radial-gradient(
				rgba(0, 255, 15, 0.05) 40%,
				rgba(0, 165, 70, 0.35) 90%
			);
			/*text-shadow: 0 0 13px #a9ff00, 0 0 2px #8fff00;*/
		}
	}
}
